## MiniX 8 by Amanda Hansen and Mathies Damm-Henrichsen
### Mad libs and mad sicks


**The Runme:** [Link](https://mathiesdamm.gitlab.io/ap-2020/Miniex8/)

The repository for the program has been uploaded on Mathies' profile

[Read me link](https://gitlab.com/mathiesdamm/ap-2020)

[MiniX8 folder](https://gitlab.com/mathiesdamm/ap-2020/-/tree/master/public/Miniex8)

